ipod 1st gen firmware problem

Discussion in 'iPod touch' started by eediyasm3r, Sep 2, 2009.

  1. eediyasm3r

    eediyasm3r New Member

    Joined:
    Sep 2, 2009
    Messages:
    2
    Likes Received:
    0
    Device:
    iPod touch
    hi all of u.. i use 1st gen ipod 32gb.. now many application or game at itunes need update 3-0 firmware.. 1st gen ipod only update 2.2.1 firmware.. 3.0 not available for 1st gen ipod right??.. why?? if coming soon all application n game at itune use 3.0 firmware.. for 1st gen ipod ??? just throw in the river..
    u all my friend have how to resolve this problem..please..
  2. iBoss™

    iBoss™ Banned

    Joined:
    Aug 15, 2009
    Messages:
    1,057
    Likes Received:
    0
    Device:
    2G iPod touch
    Ughm, the 3.0 firmware uprgade is available for the iPod touch 1st Generation.
    Just plug it into iTunes and press Update.

    And try to talk like normal people do, you know? in paragraphs? with proper sentences?
    Jeez.
  3. carfreak95

    carfreak95 Member

    Joined:
    Nov 25, 2008
    Messages:
    548
    Likes Received:
    0
    Device:
    iPod touch
    Yes 3.0 is available for 1st gen.

    @iAppleCentral
    Do you really think he's 100% fluent in english if he writes like that? He's probably from a non english country.
  4. iBoss™

    iBoss™ Banned

    Joined:
    Aug 15, 2009
    Messages:
    1,057
    Likes Received:
    0
    Device:
    2G iPod touch
    Or hes too lazy to type...

    Even if he didnt know english well.. theres no need for all the question marks and ...'s.

Share This Page